Package: asterisk

Status

36 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-2286 -- needed not-affected not-affected not-affected not-affected
CVE-2014-2287 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4046 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4047 -- needed not-affected not-affected not-affected not-affected
CVE-2014-6610 -- needed not-affected not-affected not-affected not-affected
CVE-2014-8412 -- needed not-affected not-affected not-affected not-affected
CVE-2014-8414 -- needed not-affected not-affected not-affected not-affected
CVE-2014-8417 -- needed not-affected not-affected not-affected not-affected
CVE-2014-8418 -- needed not-affected not-affected not-affected not-affected
CVE-2014-9374 -- needed not-affected not-affected not-affected not-affected
CVE-2015-1558 -- not-affected needed not-affected not-affected not-affected
CVE-2015-3008 -- needed needed not-affected not-affected not-affected
CVE-2016-2232 -- needed needed not-affected not-affected not-affected
CVE-2016-2316 -- needed needed not-affected not-affected not-affected
CVE-2016-7550 -- needed needed not-affected not-affected not-affected
CVE-2016-7551 -- needed needed not-affected not-affected not-affected
CVE-2016-9938 -- needed needed not-affected not-affected not-affected
CVE-2017-7617 -- not-affected needed not-affected not-affected not-affected
CVE-2017-9358 -- not-affected needed not-affected not-affected not-affected
CVE-2017-14098 -- needed needed not-affected not-affected not-affected
CVE-2017-14099 -- needed needed not-affected not-affected not-affected
CVE-2017-14100 -- needed needed not-affected not-affected not-affected
CVE-2017-14603 -- needed needed not-affected not-affected not-affected
CVE-2017-16671 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-16672 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-17090 -- needed needed not-affected not-affected not-affected
CVE-2017-17664 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2017-17850 -- not-affected not-affected needed not-affected not-affected
CVE-2018-7284 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-7285 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-7286 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-7287 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-12227 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-12228 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-17281 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-7251 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-03-21 15:16:17 UTC (commit d5f3d79b0dfb7b157ff9ee1bd37ced748362db0d)